/*
Theme Name:     Foxy Child
Theme URI:      http://www.scorpionsoft.com/
Description:    Child theme for the Foxy theme
Author:         Michael Racine
Author URI:     http://www.scorpionsoft.com
Template:       Foxy                             
Version:        0.1.0
*/

@import url("../Foxy/style.css");

/*------------------------------------------------*/
/*-----------------[Overrides]--------------------*/
/*------------------------------------------------*/



/*Consistent colour inside accordion boxes*/
.et-learn-more h3.heading-more { color: #878787 !important; }
.et-learn-more .learn-more-content { color: #686868 !important; }
.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box, et_slidecontent{ color: #686868 !important; }

/*Fixing the color of the active menu item*/
#top-navigation li.current-menu-item > a, .et_mobile_menu li.current-menu-item > a{ color: #9C1421 !important; font-weight: 500; }

/*Hide the double arrows in the menu*/
.sf-sub-indicator{ display:none; }

/*taming the indent in menus*/
.menu div ul{ margin-left:0; margin-right:0;}

/*Make the footer menus a little less annoying*/
.fwidget li{
   padding-left:15px;
   background-position: 0;
   font-size: 0.9em;
   font-weight: 500;
   }
.fwidget li:hover{
   padding-left:15px;
   background-image: url("/wp-content/uploads/2013/05/footer_active_bullet.png");
   background-position: 0;
   }
.fwidget.widget_nav_menu, .fwidget.widget_rss
{
   padding-bottom: 0;
}
.fwidget.widget_rss{
  line-height: 1.25em;
}

/*Fix the menu jump*/
a.menu-item:hover{
   margin-left:0px !important;
   }

/*active menu item should actualy become white*/
#top-navigation li.current-menu-item > a:hover{
   color: #fff !important;
   }

/* hiding meta-info on posts */
.meta-info{ display:none; } 

/*removing the zoom icon from the portfolio thumbs*/
.et_pt_item_image, a.zoom-icon, .et_lb_zoom_icon, .et_portfolio_zoom_icon { display: none !important; }

/*balancing the shadow box*/
.et-shadow .et-box-content{
    padding-left: 43px;
    }
.hs-cta-img {
	padding: 0px !important;
	}

/*removes the breadcrumbs*/
#breadcrumbs {
  display:none;
  }


/*------------------------------------------------*/
/*---------------[Links and type]-----------------*/
/*------------------------------------------------*/

/*Basic type setup*/
body {
  font-size: 16px;
  }

p{ 
   font-size: 0.9em; /* 14.5px */
   line-height: 1.5em; /* 24px */
   margin: 0 0 1.5em 0;
   text-align:justify;
   padding-bottom: 0px !important;
   }

h1 {
  font-size: 2.75em; /* 44px */
  line-height: 1.7333em;
  margin-top: 0.8667em;
  margin-bottom: 0em;
}

h2 {
  font-size: 2em; /* 32px */
  line-height: 1.5em; /* 48px */
  margin-top: 0.75em;
  margin-bottom: 0em;
}

h3{
  font-size: 1.25em; /* 20px */
  line-height: 1.2em; /* 24px */
  margin-top: 1.2em;
  padding-bottom: 0em;
  }

h4 {
  font-size: 1.125em; /* 18px */
  line-height: 1.3333em; /* 24px */
  margin-top: 1.3333em;
  margin-bottom: 0em;
}

h5 { 
  font-size: 16px; 
}

h6 {
  font-size: 14px; 
}

/*Formatting ULs*/
.entry-content ul{
   list-style-type: disc;
   font-size: .9em; /* 14.5px */
   line-height: 1.625em; /* 26px */
   margin: 0 0 1.625em 0;
   padding: 0 0 0 52px;
   }

/*Formatting OLs*/
.entry-content ol{
   font-size: 0.9em; /* 14.5px */
   line-height: 1.625em; /* 26px */
   margin: 0 0 1.625em 0;
   padding: 0 0 0 52px;
   }

/*Making sure lists behave inline*/
ul+p{ margin-top: -13px; }
p+ul { margin-top: -13px !important; }
li>ul { margin-bottom: 0 !important; }

li p {
   font-size:1em;
}

/*Balancing the horizontal lines*/
hr{
   line-height: 1.625em; /* 26px */
   margin: 0 0 1.625em 0;
   }

/*Keeping strong, strong...*/
strong{
   color: #555;
   font-weight: 600;
   }
/*..and with a color that matches the links*/
a strong{ color:#4bb6f5; }

/*Better text colour for the info box*/
.et-info .et-box-content{ color: #555 !important; }

/*bring out ordered lists slightly*/
ol, ul{
   margin-left:2.25em;
   margin-right:2.25em;
   }
/*taming the indent in menus*/
ul.menu { margin-left:1%; margin-right:0;}
.widget_rss ul { margin-left:1%; margin-right:0;}


/*Give the headers some space*/
.post-heading h1{
   padding-top: 5px;
   padding-bottom: 14px;
   font-size: 2.75em;
   letter-spacing: -3px;
   }

/*center awkward post headings*/
.post-heading h1 { margin-top: 0px; text-align:left; }

/*handy for manipulating completely full-width pages*/
.aa-content{
  padding:0 5% 2% 5%;  
  }


/*Fixing foxy silliness with *.inputs*/
div.input {
   border: 0 !important; 
   border-radius: 0  !important; 
   -webkit-border-radius: 0 !important;
   -moz-border-radius: 0 !important;
   color: #303030 !important;
   padding: 7px !important;
   margin: 0px !important;
}

/*Making Hubspot forms pretty*/
.hs-form label{
   width:100% !important;
   text-align: left !important;
   padding-left:5px;
}

/*------------------------------------------------*/
/*-----------------[Main Layout]------------------*/
/*------------------------------------------------*/

/*Easy Consistent Colour Classes*/
.blue { color: #4bb6f5; }
.red { color: #9c1421; }
   
/*A balanced header is a good header*/
#main-header{ padding-bottom: 0px; }
#content{ padding-top:0px; }
#body-area{ padding-top: 40px; }
   
/*we don't need a sidebar, bye sidebar*/   
#left-area{ width:100%; }
   
/*Tweaking the full width*/
.fullwidth{
   margin: 0 auto;
   padding-left: 60px;
   padding-right: 60px;
   }
   
/*Litte too much wasted space on tabbed pages*/
.et-tabs-container{ margin-top: 0px !important; }
   
/* lists without bullets*/
li.nobullets{ list-style-type: none; }

/* Sometimes you need to build with tenths...*/
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10 { float:left; margin-right:2%; position:relative; }
.span1 { width:8%; }
.span2 { width:18%; }
.span3 { width:28%; }
.span4 { width:38%; }
.span5 { width:48%; }
.span6 { width:55%; }
.span7 { width:68%; }
.span8 { width:78%; }
.span9 { width:88%; }
.span10 { width:100%; }

/*... but thirds are still handy too!*/
.span3rd { float:left; margin-left:1%; margin-right:1%; position:relative; }
.span3rd { width:31% }

/*centering classes*/
.center { margin-left: auto; margin-right: auto; float:none; }
.aa-center-text { text-align: center; }
img.center { display: block; margin-left: auto; margin-right: auto; }

/* styling the support tab in the top right of every page*/
.aa-support-tab{
   position:absolute;
   top:0px;
   right: 24px;
   background-color: #9C1421;
   color: #FFF;
   display: block;
   text-align: center;
   line-height: 26px;
   font-size: 16px;
   font-weight: 500;
   font-family: Helvetica, Arial, Sans-Serif;
   letter-spacing: 1.9px;
   padding: 2px 20px 2px 20px;
   border-width: 0 1px 1px 1px;
   border-style: solid;
   /*border-color: #7d101b;*/
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
   }
.aa-support-tab a{
   font-size: 12px;
   font-weight: 800;
   color: #eee;
   text-decoration: none;
   /*text-transform:uppercase;*/
   letter-spacing: 0.3px;
   }
.aa-support-tab a:hover{
   /*color: #4bb6f5;*/
   color: #eee;
   text-decoration: none;
   border-bottom-color: #fff;
   border-bottom-width: 1px;
   border-bottom-style: dotted;
   }

/*Styling the Main Logo*/
div.scorp-master-logo {
    width:250px; 
    height:68px; 
    display:block; 
    background-image:url(http://www.scorpionsoft.com/wp-content/uploads/2014/08/Scorp-Kaseya-Logo-250-68.png);  
    float: left;  
}
/*Making the links distinct*/
.scorp-master-logo #ScorpionLink {
    display: inline-block;
    height: 68px;
    width: 149px;
}
.scorp-master-logo #KaseyaLink {
    display: inline-block;
    height: 68px;
    width: 100px;
}
/*We don't need a hover effect here*/
.scorp-master-logo a:hover{
    text-decoration: none;
}

/*------------------------------------------------*/
/*---------[Secondary layout structures]----------*/
/*------------------------------------------------*/

/*Class for formatting doc images*/
.docs_border img {
   display:block;
   border-style:solid;
   border-width:1px;
   border-color:#bbb;
   padding: 0;
   margin: 1% 0;
   }

/*Same as above, but to be applied directly to img*/
img.docs_border {
   display:block;   
   border-style:solid;
   border-width:1px;
   border-color:#bbb;
   padding: 0;
   margin: 1% 0;
   }

/*Same as above, but to be applied directly to thumbnails that need a little extra*/
img.aa-img-border {
   border-style:solid;
   border-width:1px;
   border-color:#bbb;
   padding: 0;
   }

/*Adds a slight drop shadow and photo-ish border to images*/
.aa-shadow-frame{
	padding:0;
	border: 6px solid #fff; 
	box-shadow: 1px 1px 8px 1px #aaa;
    }

/*Formating the dropquotes for Question and Answers*/
.QA{
   font-size:24px !important;
   }

.QA-blurb p{
   margin:12px 0 0 18px;
   }
   
/*Formatting for blurbs next to videos*/
.videoblurb{
   color: #333;
   font-weight: 300;
   border: 1px solid #ddd;
   background-color: #fafafa;
   }

/*Homepage Banner Video*/
.home-video{ margin: 73px 0 0 0; border: 1px solid #ddd;}

/*Homepage Banner Videoblurb*/
.home-videoblurb{ margin: 44px 0 0 2%; }

/*Making very large, responsive CTAs*/
.responsive-CTA{ color: #222 !important; }
div.responsive-CTA{
   height: 60px;
   background-repeat: no-repeat;
   background-position: 101% 60%;
   background-size: 65px;
   }  
img.responsive-CTA-logo{
   float: left;
   padding: 5px 0;
   }
.responsive-CTA-middle{
   float:left;
   width:57%;
   margin: 0 1%;
   padding: 0 0 0 40px;
   }
h2.responsive-CTA{
   font-size: 32px;
   line-height: 24px;
   margin-top: 0px;
   }
h4.responsive-CTA{
   font-size: 20px;
   line-height: 24px;
   margin-top: 3px;
   }
.responsive-CTA-download{
   float:right;
   font-size: 28px;
   margin: 0 0 0 0;
   padding: 10px 30px 10px 0 !important;
   text-align:center;
   height:auto;
   }

/*for creating graphic CTA boxes in HTML*/
.aa-featured-cta-box {
	padding: 24px 48px; 
	min-height: 265px; 
	background-color: #dedede; 
	border: 6px solid #fff; 
	box-shadow: inset 0px 0px 52px 0px #ddd;
	}
.aa-featured-cta-box-outside {
	margin: 12px 4% 0 4%; 
	box-shadow: 1px 1px 8px 1px #aaa;
	}
.featured-CTA {
	height:265px;
	width:265px;
	padding: 0px !important;
	margin: 0px !important;
	position:relative;
	float:left;
	}   
.aafeatured-text{
   float:right; 
   width: 62%; 
   margin: 0 auto;
   }
.aa-cta-button { 
   text-align: right;
   }

/* NOTE: Formatting Pricing Table DELETE ME NEXT CLEANUP
.largefont { font-size: 24px !important; }
.bodyfont { font-size: 14px !important; }
.smallfont { font-size: 10px !important; }
.column1 {
   font-size: 14px !important;
   border-width: 0px 0px 1px 0px !important;
   border-style:solid;
   border-color:#D6D6D6;
   }
p.pricing-table{
   margin:0;
   padding:0;
   line-height: 6px;
   }*/
   
/*AuthAnvil "What we do" grid*/
div.authanvilgridbox{
   max-width: 1100px; 
   min-height: 180px;
   margin: 0 auto !important;
   clear:both;
   }
a.authanvilgrid{
   width: 22%; 
   min-height: 120px; 
   margin: 0 0 0 3.25%; 
   display:block; 
   float:left; 
   }
h2.authanvilgrid{
   font-size: 26px; 
   font-weight: 500;
   color: #495b67;
   text-align: center;
   margin: 2% 0 1% 0;
   }

h3.authanvilgrid{
   font-size: 20px; 
   line-height: 24px;
   font-weight: 500; 
   color: #3288E6;
   margin-top: 0;
   }
p.authanvilgrid{
   font-size: 0.9em; 
   line-height: 1.5em; 
   display:block; 
   float:left; 
   color: #777;
   text-align: left;
   }
/*Images sources for grid*/
.credential-management-72{ background-image: url("/wp-content/uploads/2013/05/credential-management-72.png"); }
.resell-72{ background-image: url("/wp-content/uploads/2013/05/resell-72.png"); }
.remote-72{ background-image: url("/wp-content/uploads/2013/05/remote-72.png"); }
.strong-auth-72{ background-image: url("/wp-content/uploads/2013/05/strong-auth-72.png"); }
.password-automation-72{ background-image: url("/wp-content/uploads/2013/05/password-automation-72.png"); }
.audit-password-72{ background-image: url("/wp-content/uploads/2013/05/audit-password-72.png"); }
.single-sign-on-72{ background-image: url("/wp-content/uploads/2013/05/single-sign-on-72.png"); }
.web-based-sso-72{ background-image: url("/wp-content/uploads/2013/05/web-based-sso-72.png"); }
.Flexible-deployment-72{ background-image: url("/wp-content/uploads/2013/05/Flexible-deployment-72.png"); }
.image-left{
   padding-left: 87px;
   background-repeat: no-repeat;
   background-size: 72px auto;
   }
/*End of what we do grid*/

/*Homepage main image*/
.home-banner{
   height: 450px;
   float:right; 
   background-image: url("/wp-content/uploads/2013/05/LCD-Monitor-sso.png");
   background-repeat: no-repeat;
   background-size: contain;
   background-position: 0 0;
   overflow:hidden;
   margin:0;
   width:50%;
   }
.home-banner-overlay{
   width: 55%;
   margin: 20% auto;
   color: #fff;
   font-weight: 600;
   font-size:20px;
   text-align: center;
   border-radius: 4px;
   padding: 2% 0;
   box-shadow: 0px 1px 2px transparent;
   background-color: rgba(0, 0, 0, 0.3);
   }
div.home-banner a{
   text-decoration:none;
}
div.home-banner a:hover .home-banner-overlay{
   box-shadow: 0px 1px 2px rgba(0,0,0,0.65);
   background-color: rgba(156,20,33, 0.9);
   }

/*Formats the size of the blurb on the front page*/
div.home-page-blurb{ 
   width:50%; 
   margin:0;
   }

/*Formats the main homepage H1*/
h1.home-page-header{
   font-size: 46px; 
   line-height: 42px; 
   color: #9c1421; 
   font-family: 'Open Sans',Helvetica; 
   font-weight: 700;
   padding: 30px 0 0 0;
   }

/*Homepage sub-head*/
h2.home-page-header{
   font-size: 3em; 
   line-height: 40px; 
   color: #888888; 
   font-family: 'Open Sans',Helvetica; 
   font-weight: 300;
   margin-top: 5px;
   }

/*Software page header -Different from Homepage formatting-*/
h1.software-page-header{
   font-size: 36px; 
   line-height: 42px; 
   color: #9c1421; 
   font-family: 'Open Sans',Helvetica; 
   font-weight: 700;
   padding: 0;
   margin: 72px 0 0 0;
   }

/*Software page sub-head*/
h2.software-page-header{
   font-size: 24px; 
   line-height: 36px; 
   color: #888888; 
   font-family: 'Open Sans',Helvetica; 
   font-weight: 300;
   margin-top: 2px;
   margin-bottom: 24px !important;
   }

/*Prepares the graphic on the right side for the software pages*/
.soft-banner{
   float:right; 
   margin:0 1%;
   width:48%;
   }
.soft-banner img{
  margin-top:24px;
  }
  
/*Formats the Request a Demo area of the software pages*/
.aa-software-demo-box{
  margin:11px 0 10px 0;
  }
.aa-software-demo-box div{
  padding: 24px 43px;
  }
.aa-software-demo-box h2{
  margin:0 !important;
  padding:0;
  font-size: 1.75em !important;
  }
.aa-software-demo-box p{
  margin:0;
  }

/*Always document your CSS as you go*/
/*Formats videos used on the integration subsites, like Kaseya*/
.integration-video{
   width:48%;
   float:left; 
   margin-right:2%; 
   position:relative;
   padding: 6px;
   }
.integration-video-text{
   width:46%;
   float:left; 
   position:relative;
   padding: 0 8px 10px 18px;
   }

/*class for creating lists with circled numbers*/
.aa-circled-number-list li{ margin-bottom:24px; font-size:16px; line-height:1.25em; color:#333; font-weight: normal; }

.aa-circled-number-list li:nth-of-type(1){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-1-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(2){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-2-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(3){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-3-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(4){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-4-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(5){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-5-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(6){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-6-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(7){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-7-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(8){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-8-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}
.aa-circled-number-list li:nth-of-type(9){
	list-style-type:none;
	background: url('/wp-content/uploads/2013/06/aa-number-9-red-24px.png') no-repeat top left;
	padding-left: 32px;
	min-height: 24px;
	}

/*Additional formatting used on “checked” style lists*/
.aa-checked-list li {
	font-size:16px; 
          font-weight: normal;
          line-height:1.25em; 
          color:#333;
          margin-bottom:12px;
	}
.aa-checked-list .icon-ok-circle{
  color:#9c1421; 
  width: 0.45em !important;
  text-indent:-0.6em;
  font-size:24px;
  position:relative;
  top: 4px;
  } 

/*replaces the text decoration of a link with a dotted line that turns solid on hover*/
a.aa-dotted-link { 
  border-bottom: 1px dotted #4bb6f5;
  } 
a.aa-dotted-link:hover { 
  text-decoration:none; 
  border-bottom: 1px solid #4bb6f5;
  }
a.aa-dotted-underline:hover{
  text-decoration:none;
  border-bottom: 1px dotted;
  }

/*Defines arrows uses in the software page navigation*/
.aa-back-arrow h5{ padding-left: 12px; background: url('/wp-content/uploads/2013/06/back-arrow.png') no-repeat left 2px; }
.aa-back-arrow:hover h5{ background: url('/wp-content/uploads/2013/06/back-arrow-active.png') no-repeat left 2px; }
.aa-next-arrow h5{ padding-right: 12px; background: url('/wp-content/uploads/2013/06/next-arrow.png') no-repeat right 2px; }
.aa-next-arrow:hover h5{ background: url('/wp-content/uploads/2013/06/next-arrow-active.png') no-repeat right 2px; }


/*Make a grey bar that spans the whole page width*/
#full-color-bar{
	background-color:#495b67;
	position:relative;
	min-height: 95px;
	padding:2% 1% 0 1%;
	margin: 2% 0 ;
	border-top-color: #ddd;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #ddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	}

/*Formatting for the "grey" sections of the Software pages*/
.aa-grey-section{
	background-color: #eee;
	padding:0 0 12px 0;
	margin: 2% 0 2% 0;
	border-top-color: #ddd;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #ddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	}
.aa-grey-section h2{
	margin-bottom: 24px;
	text-align:center;
	}
.aa-grey-section h3{
	margin-top: 0;
	}	
.aa-grey-section div{
	background-repeat: no-repeat;
	background-size: 48px auto;
	background-position: left top; 
	}
.aa-grey-section-row { 
	width:848px; 
	}
.aa-grey-section-grid{
	margin: 0 30px;
	width: 300px;
	padding-left:64px;
	}
.aa-placeholder{
	background-image: url("/wp-content/uploads/2013/05/Flexible-deployment-256-dark.png");
	}	

/*buying some space for headers in the software section*/
.aa-content h2{
  margin-bottom:12px;
  }

/*-----Creating the horizontal nav bar icons------*/	
.authanvilgrid-bar{
	background-repeat: no-repeat;
	background-size: 32px auto;
	background-position: center top; 
	}
.authanvilgrid-bar.active-icon{

	}
a.authanvilgrid-bar{
	min-height: 100px; 
	margin: 0 0 0 3.25%; 
	display:block; 
	float:left;
	}
a.authanvilgrid-bar:hover{
	text-decoration:none;
	}
h3.authanvilgrid-bar
{
	font-size: 13px; 
	line-height: 1.25;
	font-weight: 300;
          display: block;
          whitespace: normal; 
	color: #aaa;
	padding-top: 42px;
	margin-top:0;
	text-align: center;
	color:#ccc;
	text-decoration:none;
}
.full-color-bar-nav {
	text-align:center; 
	margin-bottom: 36px; 
	color: #aaa;
	}
.full-color-bar-nav a{
	border-bottom: 1px dotted #aaa;
	}
.full-color-bar-nav a:hover{
	text-decoration:none;
	border-bottom: 1px solid #bbb;
	}

/*Adjusting the fade on the nav bar*/
.super-faded{
	opacity: 0.4;
	}
.super-faded:hover{
	opacity: 0.9;
	}
.faded{
	opacity: 0.6;
	}
.faded:hover{
	opacity: 1.0;
	}
.not-really-faded{
	opacity: 0.7;
	}
.not-really-faded:hover{
	opacity: 0.9;
	}
.really-not-faded{
	opacity: 0.9;
	}
	
/*Giving the nav bar graphics*/
.credential-management-256 { background-image: url("/wp-content/uploads/2013/06/credential-management-48.png"); }
.resell-256 { background-image: url("/wp-content/uploads/2013/06/resell-48.png"); }
.remote-256 { background-image: url("/wp-content/uploads/2013/06/secure-remote-access-48.png"); }
.strong-auth-256 { background-image: url("/wp-content/uploads/2013/06/strong-auth-48.png"); }
.password-automation-256 { background-image: url("/wp-content/uploads/2013/06/password-automation-48.png"); }
.audit-password-256 { background-image: url("/wp-content/uploads/2013/06/audit-password-48.png"); }
.single-sign-on-256 { background-image: url("/wp-content/uploads/2013/06/single-sign-on-48.png"); }		
.web-based-sso-256 { background-image: url("/wp-content/uploads/2013/06/web-based-sso-48.png"); }	
.Flexible-deployment-256 { background-image: url("/wp-content/uploads/2013/06/Flexible-deployment-48.png"); }

/*Formatting webinar thumbnails on the resources page*/	
.aa-webinar-thumb{
   width:46%  ;
   margin:24px 2%;
   }


/*------------------------------------------------*/
/*--------------------[Misc]----------------------*/
/*------------------------------------------------*/

.splitLine
{
 background-color:#fff;
 border:#000 1px dotted;
 border-style: none none dotted;
 color:#fff;
}


/* square, bulleted lists */
.aa-bullet-box 
{
   list-style-type:square !important;
   font-size: 0.9em;
}

/*better looking bullet points*/
li.arrow{
   list-style-type: none;
   background: url('/wp-content/themes/Foxy/images/sidebar-bullet.png') no-repeat 12px 7px;
   height: 18px;
   padding-left: 40px;
   }

/* adding some padding to the ULs for the integration page */
.aa-integration-list{

  }
  
/*adding a little formatting to the request assessment boxes*/
.aa-request-assessment {
  padding-bottom:28px;
  }
.aa-request-assessment p {
  font-size:1.1em;
  }
.aa-request-assessment-cta{
  position:absolute; 
  bottom:12px; 
  right:0; 
  margin-right:14px;
  width:375px;
}
.aa-request-assessment-cta div {
  margin: 0 auto !important; 
  max-width: 375px;
  text-align:center;
}

/*Formatting the navigation at the bottom of the software pages*/
.aa-software-bottom-nav{
  margin:48px 6px 0 6px;
  }
  
.aa-featured-text {
          width:64%;
          }

/*------------------------------------------------*/
/*------------------[High DPI]--------------------*/
/*------------------------------------------------*/

/*Checks for Retina displays or other high DPI devices*/
@media	
	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
	/*Upgrades the Scorpion Software logo*/
	img#logo{
	content:url('/wp-content/uploads/2013/07/Scorpion-Software-Logo-Black-150x50@2x.png');
	width:150px;
	height:50px;
	}
	
	/*Upgrades the logo used in the responsive CTA*/
	.responsive-CTA-logo{
	content:url('/wp-content/uploads/2013/07/AA-Solutions-Logo-Black-150x50@2x.png');
	max-width:150px;
	max-height:50px;
	}
	
	/*Upgrading Software section*/
	.credential-management-72{ background-image: url("/wp-content/uploads/2013/08/credential-management-144.png"); }
	.resell-72{ background-image: url("/wp-content/uploads/2013/08/resell-144.png"); }
	.remote-72{ background-image: url("/wp-content/uploads/2013/08/secure-remote-access-144.png"); }
	.strong-auth-72{ background-image: url("/wp-content/uploads/2013/08/strong-auth-144.png"); }
	.password-automation-72{ background-image: url("/wp-content/uploads/2013/08/password-automation-144.png"); }
	.audit-password-72{ background-image: url("/wp-content/uploads/2013/08/audit-password-144.png"); }
	.single-sign-on-72{ background-image: url("/wp-content/uploads/2013/08/single-sign-on-144.png"); }
	.web-based-sso-72{ background-image: url("/wp-content/uploads/2013/08/web-based-sso-144.png"); }
	.Flexible-deployment-72{ background-image: url("/wp-content/uploads/2013/08/Flexible-deployment-144.png"); }

	/*Upgrading Software nav bar*/
	.credential-management-256 { background-image: url("/wp-content/uploads/2013/08/credential-management-96.png"); }
	.resell-256 { background-image: url("/wp-content/uploads/2013/08/resell-96.png"); }
	.remote-256 { background-image: url("/wp-content/uploads/2013/08/secure-remote-access-96.png"); }
	.strong-auth-256 { background-image: url("/wp-content/uploads/2013/08/strong-auth-96.png"); }
	.password-automation-256 { background-image: url("/wp-content/uploads/2013/08/password-automation-96.png"); }
	.audit-password-256 { background-image: url("/wp-content/uploads/2013/08/audit-password-96.png"); }
	.single-sign-on-256 { background-image: url("/wp-content/uploads/2013/08/single-sign-on-96.png"); }		
	.web-based-sso-256 { background-image: url("/wp-content/uploads/2013/08/web-based-sso-96.png"); }	
	.Flexible-deployment-256 { background-image: url("/wp-content/uploads/2013/08/Flexible-deployment-96.png"); }

	/*Upgrades Circled Numbers*/
	.aa-circled-number-list li:nth-of-type(1){
		background: url('/wp-content/uploads/2013/08/aa-number-1-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(2){
		background: url('/wp-content/uploads/2013/08/aa-number-2-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(3){
		background: url('/wp-content/uploads/2013/08/aa-number-3-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(4){
		background: url('/wp-content/uploads/2013/08/aa-number-4-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(5){
		background: url('/wp-content/uploads/2013/08/aa-number-5-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(6){
		background: url('/wp-content/uploads/2013/08/aa-number-6-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(7){
		background: url('/wp-content/uploads/2013/08/aa-number-7-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(8){
		background: url('/wp-content/uploads/2013/08/aa-number-8-red-72px.png') no-repeat top left;
		background-size: 24px;
		}
	.aa-circled-number-list li:nth-of-type(9){
		background: url('/wp-content/uploads/2013/08/aa-number-9-red-72px.png') no-repeat top left;
		background-size: 24px;
		}

}


/*------------------------------------------------*/
/*-----------------[Responsive]-------------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
	#slogan { display: block; }
	}

@media only screen and ( max-width: 1280px ) {
    a.authanvilgrid{ width: 36%; float:left; margin: 0 0 0 3%; }
    img.responsive-CTA-logo { margin: 8px 0 13px -22px; }
    .responsive-CTA-download { padding: 18px 0 23px 0; }
    div.responsive-CTA { height: 78px; }
    .responsive-CTA { text-align:center; }
    .responsive-CTA-middle { width:450px; padding: 0; }
    h2.responsive-CTA { margin-top: 13px; font-size: 26px; }
    h4.responsive-CTA { font-size: 14px; }
   .home-banner { height: 330px; }
   .home-video{ margin:29px 0 0 0; }
   .home-videoblurb{ margin:0 0 0 2%; }
   h1.home-page-header {  margin:0; padding: 7px 0 0 0;}
   .integration-video-text h2 { margin-top: 6px; }
   h1.software-page-header { margin: 24px 0 0 0; }
   h2.software-page-header { margin: 0; }
   .aa-featured-cta-box  { padding: 24px !important;}
   .aa-featured-text {width:55%;}
   .aa-software-demo-box{
     margin:11px 0 10px 0;
     }
   .aa-software-demo-box div{
     padding: 12px 43px;
     }
}

@media only screen and ( max-width: 959px ) {
   .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span3rd, .integration-video, .integration-video-text, .aa-webinar-thumb { float: none; margin-right: 0; width: auto; margin-bottom: 10px; }
   .home-video{ margin: 2% 0 2% 0% !important; }
   .home-banner { height: 300px; margin-left: auto; margin-right: auto; float: none; background-position: center;}
   div.responsive-CTA { height: 106px;}
   .responsive-CTA-middle { margin: 0; padding:0; width:400px;}
   img.responsive-CTA-logo { padding: 0 2px 0 0; margin: 0 0 0 -33px; }
   .responsive-CTA-download { float:none; display:block; position:absolute; bottom:0; left:50%; margin-left: -90px; padding: 0 0 12px 0; }
   h2.responsive-CTA { margin:0; font-size: 24px; text-align: left; }
   h4.responsive-CTA { margin-top: 0px; margin-bottom:40px; font-size: 14px; text-align: left; }
   a.authanvilgrid { width: 32%; float:left; margin: 0 0 0 2%; }
   div.authanvilgrid { }
   .featured-CTA, .aa-featured-text { float:none; width:auto; padding: 0 16px; }
   .featured-CTA .hs-cta-img {display:block; margin: 0 auto;}
   .aa-ebook-CTA .hs-cta-img {display:block; margin: 0 auto;}
   .aa-cta-button { float:none; width:auto; margin: 0 auto; padding:0; text-align:center;}
   .aa-featured-cta-box  { padding: 48px 0 0 0 !important; }
   #full-color-bar div{display:none;}  /*If the screen gets too small, just hide it all for clarity*/
   #full-color-bar	{min-height:2px; height:2px;}
   .aa-grey-section-grid{ margin: 0 auto !important; width: 300px; padding-left: 64px; }
   .aa-grey-section-row { width:728px; }
   #slogan { display: none; }
   }

@media only screen and ( max-width: 767px ) {


p, li {
  font-size: 0.8em; /* 16px */
  line-height: 1.5em; /* 24px */
  margin: 0 0 1.5em 0;
  }

ul, ol{
   margin-left:0 !important;
   margin-right:0 !important;
   }

h1 {
  font-size: 1.25em; /* 20px */
  line-height: 1.2em; /* 24px */
  margin-top: 1.2em;
  margin-bottom: 0;
  padding-bottom: 0;

  }

h2 {
  font-size: 1.125em; /* 18px */
  line-height: 1.3333em; /* 24px */
  margin-top: 1.3333em;
  margin-bottom: 0em;
  padding-bottom: 0;
  font-weight:500;
  }

h3 {
  font-size: 1em; /* 16px */
  line-height: 1.5em; /* 24px */
  margin-top: 1.5em;
  margin-bottom: 0em;
  padding-bottom: 0;
  }

h4 {
  font-size: 0.875em; /* 14px */
  line-height: 1.7143em; /* 24px */
  margin-top: 1.7143em;
  margin-bottom: 0em;
  padding-bottom: 0;
  }

h1.home-page-header {
  font-size: 24px; /* 20px */
  line-height: 24px; /* 24px */
  margin-top: 26px;
  margin-bottom: 2px;
  padding-bottom: 0;
  }

h2.home-page-header {
  font-size: 18px; /* 18px */
  line-height: 24px; /* 24px */
  margin-bottom: 0;
  padding-bottom: 12px;
  font-weight:300;
  }

h1.software-page-header {
  font-size: 24px; /* 20px */
  line-height: 24px; /* 24px */
  margin-top: 26px;
  margin-bottom: 2px;
  padding-bottom: 0;
  }

h2.software-page-header {
  font-size: 18px; /* 18px */
  line-height: 24px; /* 24px */
  margin-bottom: 0;
  padding-bottom: 0;
  font-weight:300;
  }

div.post-heading h1{
   padding-top: 17px ;
   padding-bottom: 26px ;
  font-size: 1.25em; /* 20px */
  line-height: 1.2em; /* 24px */
   letter-spacing: -3px ;
   text-align:center;
   }

.aa-software-demo-box h2{
  font-size: 1.25em !important;
  font-weight:500 !important;
  }
   .home-banner, .soft-banner { height:auto; width:100%; margin: 15% auto; }
   div.responsive-CTA-middle { float:none; width:100%; height: auto;}
   div.responsive-CTA { float:none; width:100%; height: 170px;}
   img.responsive-CTA-logo { clear:both; float:none; }
   .responsive-CTA-download { float:none; display:block; position:absolute; bottom:0; left:50%; margin-left: -90px; padding: 0 0 12px 0;}
   h2.responsive-CTA { margin: 12px 0 9px -24px; font-size:16px; line-height:24px; text-align: left;}
   h4.responsive-CTA { margin-left: -24px; font-size:12px; line-height:12px; text-align: left;}
   a.authanvilgrid{ width: 70%; clear:both; margin: 2% auto; min-height: 95px; }   
   h2.authanvilgrid { font-size: 24px; text-align: center; }
   h3.authanvilgrid { font-size: 18px; line-height: 18px; text-align: left;}
   p.authanvilgrid { font-size: 12px; line-height: 18px; } 
   .aa-grey-section-row { width:440px; }
   .aa-content { padding-left:0; padding-right:0; margin-left:22px; margin-right:22px;}
   img.aa-shadow-frame {border: 2px solid #fff;}

/*removing margins on lists*/
.entry-content ol { margin-left:0; margin-right:0; padding-left:12px;}
.entry-content ul { padding-left:36px;}

.aa-request-assessment-cta{
  margin-right:0;
  width:100%;
  }
}
   
@media only screen and ( max-width: 479px ) {
   .home-banner, .soft-banner { height:160px;}
   div.responsive-CTA { height: 188px; }
   h2.responsive-CTA { margin-left: 0px; }
   h4.responsive-CTA { margin-left: 0px; }
   h2.authanvilgrid { font-size:16px; }
   a.authanvilgrid{ width: 70%; clear:both; background-size: 48px 48px; padding-left: 58px;}  
   .aa-grey-section-grid{ margin: 0 auto !important; width: 150px; padding-left: 64px; }
   .aa-grey-section-row { width:280px; }
   .aa-bullet-box li {margin-bottom:6px;}
   .et-shadow .et-box-content { padding: 18px; }
   .aa-request-assessment p {font-size:.9em; }
   .aa-request-assessment { padding-bottom:48px !important; }
   .aa-request-assessment-cta { bottom:0; }
   .aa-content { padding-left:0; padding-right:0; margin-left:6px; margin-right:6px;}
   img.aa-shadow-frame {border: 0px solid #fff; box-shadow: 0px 0px 0px 0px #aaa;}
   .aa-software-bottom-nav h5{ font-size: .85em;}
   .soft-banner img { margin-top:0; }
   .container { width: 320px; }
   #body-area{ padding-top: 0px; }
   #section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header { padding-left:12px; padding-right:12px;}
   }

.quote-center 
{
   font-size: 1.3em !important;
   color: #7F7F7F !important;
   font-family: 'Times New Roman' !important;
}

.testimonial-sig
{
font-weight:500;
text-align:right;
}

.home-page-video-body
{
  font-size: 1em;
  text-align: left;
}

.rsswidget img
{
   padding: 0px !important;
   padding-right: 5px !important;

}

#main-footer
{
padding-bottom: 15px;
padding-top: 0px !important;
}

#footer-bottom
{
padding-bottom: 0px;
}

#footer-bottom li a{
color:#bbb;
}

#menu-footer-menu
{
  font-size: 0.9em;
}

//Silly little chrome web fonts fix
body
{
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}
//Silly little chrome web fonts fix
@-webkit-keyframes fontfix{
    from{   opacity: 1; }
    to{ opacity: 1; }
}

/* Responsive debug colors, enable only when needed*/
/*@media only screen and ( max-width: 1280px) { h2 { color: purple !important; }}
  @media only screen and ( max-width: 959px ) { h2 { color: blue !important; }}
  @media only screen and ( max-width: 767px ) { h2 { color: red !important; }}
  @media only screen and ( max-width: 479px ) { h2 { color: green !important; }}*/